uuid: 1e925bc0-4b4d-4cf2-9c36-f5f3c777b27c
langcode: en
status: true
dependencies:
  module:
    - retail_specialist
id: retail_specialist.field_phone
field_name: field_phone
entity_type: retail_specialist
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
